|  | Home | Documentation | data Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
data Struct Reference

Represents the <data> element. More...

`#include <xml-rpc.h>`

Collaboration diagram for data:
[legend]

## Public Attributes

int | __size
| number of array elements
struct value * | value
| pointer to array elements

## Detailed Description

Represents the <data> element.

## Member Data Documentation

## ◆ __size

int data::__size

number of array elements

## ◆ value

struct value* data::value

pointer to array elements

The documentation for this struct was generated from the following file:

- xml-rpc.h